/*
Theme Name: Athenaeum Review
Description: Theme for Athenaeum Review, adapted from Qode Bridge
Author: Cassini Nazir
Version: 1.0.0
Template: bridge
*/

@import url("https://use.typekit.net/atx8zcx.css");
@import url("../bridge/style.css");
@font-face {
  font-family: 'fedra-sans';
  src: url('/wp-content/themes/bridge-child/fonts/FedraSansStd-Medium.woff') format('woff'),
       url('/wp-content/themes/bridge-child/fonts./FedraSansStd-Medium.ttf') format('truetype'),
       url('/wp-content/themes/bridge-child/fonts/FedraSansStd-Medium.svg#FedraSansStd-Medium') format('svg');
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: 'fedra-sans';
  src: url('/wp-content/themes/bridge-child/fonts/FedraSansStd-BookItalic.woff') format('woff'),
       url('/wp-content/themes/bridge-child/fonts/FedraSansStd-BookItalic.ttf') format('truetype'),
       url('/wp-content/themes/bridge-child/fonts/FedraSansStd-BookItalic.svg#FedraSansStd-BookItalic') format('svg');
  font-weight: bold;
  font-style: italic;
}
@font-face {
  font-family: 'fedra-sans';
  src: url('/wp-content/themes/bridge-child/fonts/FedraSansStd-MediumItalic.woff') format('woff'),
       url('/wp-content/themes/bridge-child/fonts/FedraSansStd-MediumItalic.ttf') format('truetype'),
       url('/wp-content/themes/bridge-child/fonts/FedraSansStd-MediumItalic.svg#FedraSansStd-MediumItalic') format('svg');
  font-weight: normal;
  font-style: italic;
}
@font-face {
  font-family: 'fedra-sans';
  src: url('/wp-content/themes/bridge-child/fonts/FedraSansStd-Book.woff') format('woff'),
       url('/wp-content/themes/bridge-child/fonts/FedraSansStd-Book.ttf') format('truetype'),
       url('/wp-content/themes/bridge-child/fonts/FedraSansStd-Book.svg#FedraSansStd-Book') format('svg');
  font-weight: normal;
  font-style: normal;
}
p,ul,li,a { font-family: "calluna", serif; }
p, ul, ol {
  padding-bottom: 18px;
}
a.ar-headline em, h4 a em, h4 em, blockquote em { 
font-weight: 400 !important; /* fix issue with em tag showing lighter version for italics */
}
/* site menu */
.header_inner.clearfix {
    background: white;
}
ul#menu-main-menu li a {
    font-family: "sofia-pro", sans-serif;
    color: #000;
    padding: 0 0 0 16px;
}
.q_logo img.normal, .q_logo img.mobile {
    height: 21px !important;
    padding-top: 4px;
}
/* */
p.ar-category, p.ar-category a { 
  text-align: center;  
  font-family: "sofia-pro", sans-serif;
  font-weight: 500; 
  text-transform: uppercase;
  letter-spacing: 0.0618em;
  font-size: 16px;
}
header h2 {
  text-align: center;
  font-family: "fedra-sans", sans-serif !important;
  font-weight: bold;
}
header#ar-article h3 * {
  text-align: center;
    font-family: "fedra-sans", sans-serif;
  font-weight: bold;
  font-size: 22px;
  line-height: 28px;
  padding-top: 12px; 
}
header#ar-article p.ar-category, header a.ar-issue {
  font-family: "sofia-pro", sans-serif;
  font-size: 16px;
  letter-spacing: 0.0618em;
  text-align: center;
  display: block;
  text-transform: uppercase;
}
p.ar-author a {
  display: block;
  text-align: center; 
  font-size: 16px;
  margin: 8px 0 40px;
  font-family: "fedra-sans", sans-serif;
}
footer#ar-author-bioshort {
	border-top: 1px solid #ccc;
    margin-top: 25px;
    padding-top: 25px;
    font-family: "fedra-sans", sans-serif !important;
}
footer#ar-author-bioshort * {
    font-family: "fedra-sans", sans-serif !important;
    font-size: 13.5px;
    color: #454545 !important;
    background: none !important;
}
footer#ar-author-bioshort a {
    font-family: "fedra-sans", sans-serif !important;
    font-size: 13.5px;
    text-decoration: none !important;
    display: inline-block;
    color: #454545 !important;
}
.ar-dropcap {
  padding-top: 35px;
}
.ar-dropcap p:first-child::first-letter {
  float: left;
font-size: 72px;
    margin-top: -3px;
    margin-left: -5px;

line-height: 60px;
padding-top: 12px;
padding-right: 8px;
margin-bottom:-8px;
font-family: "fedra-sans", sans-serif;
font-weight: bold;
}
#ar-main p, #ar-main li {
  font-size: 20px;
  line-height: 1.6;
  color: #1F1217;
}
body.home h5 a { 
	color: red;
	display: block;
	padding: 25px 0 15px 0;
 }
body.home .feature-list-item {
 	color: #333;
 	font-size: 16px;
 	line-height: 20px; 
 	font-family: "Calluna", serif;
}
 #ar-interviews-home a.review-author {
    display: none;
}
.book-of-note:hover {
    border-bottom: 1px solid #ccc;
}
blockquote#ar-home-bq p {
  color: #000;
}
blockquote#ar-home-bq p, #ar-main blockquote, #ar-main blockquote p { 
  font-size: 24px;
  line-height: 1.66;
  padding: 22px 0;
  font-family: "fedra-sans", sans-serif; 
  font-weight: bold;
}

figure.vc_figure {
    padding-top: 40px;
}
figcaption.vc_figure-caption {
  padding: 5px 0 35px;
  font-family: "fedra-sans", sans-serif;
  font-size: 1em;
  line-height: 1.4;
}

/* p { padding-bottom: 14px; }
*/


strong, b {
  font-weight: bold; 
}

#ar-issue-toc h3 {
    font-size: 15px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    margin: 14px 0 0 0;
    color: red;
}
#ar-issue-toc h4 {
	padding: 8px 0 0px 0;
}
#ar-issue-toc span.meta-issue-date {
	display: none ;
}
#ar-issue-toc .frontdetail, #ar-issue-toc .frontdetail *, #ar-issue-toc .folio-detail * {
  color: #333;
  font-size: 16px;
  line-height: 20px; 
}
#ar-issue-toc .folio-detail a {
	font-family: "sofia-pro", sans-serif;
}

span.ar-author a {
font-family: "fedra-sans", sans-serif;
display:block;
margin-bottom:12px;
}
p a.ar-headline {
    font-family: "fedra-sans", sans-serif;
    font-weight: bold;
font-size: 22px;
}

.ar-intro * {
  font-size: 24px !important;
  line-height: 32px;
  color: #1F2034;
  font-weight: bold;
}
.caption * {
  font-family: "fedra-sans", sans-serif;
  font-size: 14px !important;
  color: #777 !important;
  font-weight: 300;
}
.caption em {
  font-family: "fedra-sans", sans-serif;
  font-weight: 300;
}
/* podcasts */
.podcast-grid {
  float: left; 
  width: 180px;
  
}
.podcast-grid .podcast-detail {
    font-family: "sofia-pro", sans-serif;
    line-height: 1.25em !important;
    display: block;
    margin-right: 12px;
}
.podcast-grid a.podcast-img img {
	max-height: 175px;
}
.podcast-grid .podcast-detail strong {
	min-height: 125px;
	display: block;
}
/* podcast single */
.ar-podcast-content, .ar-podcast-content * { 
  font-size: 20px;
  font-family: "calluna", serif ;
}
body.single-issue h5 a, #ar-podcast h5 a, h5, h5 a {
  font-family: "sofia-pro", sans-serif !important;
}
#ar-podcast h3 {
  margin-bottom: 45px;
}
#ar-podcast audio {
  width: 100%;
}
#ar-podcast-credits {
border-top: 1px solid #999;
  padding-top: 20px;
  margin-top: 35px;
}
#ar-podcast-credits, #ar-podcast-credits * { 
  line-height: 1.5em !important;
  font-family: "fedra-sans", sans-serif;
}
#ar-podcast a, #ar-podcast-credits a {
  color: #000;
}
#ar-podcast a:hover, #ar-podcast-credits a:hover {
  text-decoration: underline;
}
a.ar-podcast-download {
    background: #1F2034;
    padding: 5px 8px;
    border-radius: 2px;
    text-transform: uppercase;
    font-family: "sofia-pro", sans-serif !important;
    font-size: 14px;
    color: #fff !important;
}
/** CONTRIBUTOR **/
#ar-contributor h3 { 
  padding-bottom: 35px;
}
#ar-contributor .ar-contributor-bio, #ar-contributor .ar-contributor-bio * {
  font-family: "calluna", serif;
  font-size: 20px;
}
#ar-contributor .ar-contributor-bio {
  padding-bottom: 40px;
}
#ar-contributor .ar-category {
  text-align: left;
}
ul.contributor-list {
    list-style: none;
    padding: 0;
    margin: 0 0 0 45px;
    display: block;
    padding-bottom: 15px;
}
.contributor-alpha {
    font-weight: bold;
    color: #454545;
    font-size: 18px;
    float: left;
    clear: left;
    /* margin-top: 5px; */
}
/* interview single */
body.single-interview section#ar-main p, body.single-interview section#ar-main li {
  font-size: 18px; 
  line-height: 1.2em;
}
body.single-interview #ar-main blockquote, body.single-interview #ar-main blockquote p { 
  font-size: 24px;
  line-height: 1.66;
  padding: 22px 0;
  font-family: "fedra-sans", sans-serif; 
  font-weight: bold;
}
body.single-interview section#ar-main a {
  color: #000;
  text-decoration: underline;
}
body.single-interview img.interview-feature {
    margin: 55px auto 0;
    display: block;
}
.interview-open {
    padding-bottom: 35px;
}
.interview-open * {
    font-family: "fedra-sans", sans-serif !important;
    font-size: 16.5px !important;
    text-decoration: none !important;
    color: #454545 !important;
    line-height: 22px;
}
/* interview grid */
.interview-grid { 
 clear: both;
 display: block;
}
.interview-thumbnail {
  width: 150px;
  margin: 0 15px 15px 0;
  float: left;
}
.interview-title {
  font-family: "sofia-pro", sans-serif !important;
    font-size: 20px;
    font-weight: 200;
    color: #1F2034; 
}
h1,h2,h2 a, h3,h4,h5,h6, h3 p, h3 a, h4 a {
  font-family: "sofia-pro", sans-serif !important;
}
header h3 p {
	text-align: center;	
	font-size: 24px;
	color: black;
	padding-top: 20px;
}
h4 {
    color: #000;
    padding: 25px 0 10px 0;
    font-weight: bold;
}
/* form */
#ar-mc-input * { 
  float: left;
}
#ar-mc-input:after {
  clear: both;
}
#ar-mc-input input[type="email"] {
    padding: 8px;
    font-size: 15px;
    margin-right: 9px;
    width: 80%;
}
#ar-mc-input button.qbutton.small {
    padding: 3px 20px;
    border-radius: 3px;
}
div#ar-home-cover img {
    position: relative;
    margin-top: -20px;
    margin-bottom: -20px;
    -webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,.5);
box-shadow: 0 2px 2px 0 rgba(0,0,0,.5);
}
/** Reviews **/
.ar-reviewbox {
  padding: 20px;
  margin-top: 30px;
  border: 1px solid #cecece;
}
article.type-review h2 {
    text-align: center;
}
.interview-most-recent h4, .related h4 {
	padding: 0;
}
.review-list-item {
	padding-top:12px;
}
.review-list-item h4 {
	padding-top: 0;
}
.feature-list-item h4 a, .review-list-item h4 a, h4.interview-list-item a, .interview-list-item h4 a, .related h4 a {
    font-weight: 600;
    font-family: "fedra-sans" !important;
    color: black;
    font-size: 24px;
    line-height: 28px;
    padding-bottom: 6px;
    display: block;
}
.review-list-item p, .feature-list-item p, .interview-list-item p, .related p {
  color: #333;
  font-size: 16px;
  line-height: 20px; 
}
.related p {
	padding-bottom: 0px;
}
.review-list-item a.review-author, .review-meta a, span.contributor-meta a {
  font-family: "sofia-pro";
}
.review-list-item time {
  color: #777;
}
.review-list-item:hover time, .review-list-item:hover span.meta-issue-date {
    visibility: visible;
    -webkit-transition: visibility .5s ease;
    transition: visibility .5s ease;
}
.review-list-item time, span.meta-issue-date {
    visibility: hidden;
}
span.review-meta, span.interview-meta, span.contributor-meta {
    display: block;
    margin-top: 5px;
    margin-bottom: 0;
    padding: 0;
    font-family: "sofia-pro";
    font-size: 14px;
    color: #777;
}
span.contributor-meta a.post-type {
	text-transform: uppercase;
}
section.interview-most-recent .wpb_column:last-child {
    padding-bottom: 65px !important;
}
.related {
	padding-bottom: 22px;
}
/** */

#ar-main img[src*="*jpg*"] {
  background: #e3e4ea;
}
.ar-footnotes *, .footnotes * {
    font-size: 15px !important;
}
.ar-footnotes a[href^="#"], .footnotes a[href^="#"] {
    color: black;
    font-weight: bold;
}
#ar-main a[href^="#_ftn"] {
    color: #000 !important;
    vertical-align: super;
    font-size: 12px;
    padding: 1px 2px;
    display: inline-block;
}
span.article-type a {
    text-transform: uppercase;
    font-family: "sofia-pro" !important;
}
/* blockquotes */
p[style^="padding-left: 30px"] {
    font-family: "fedra-sans", sans-serif;
    font-size: 1.2em !important;
}
/* appears in */
section#ar-appears {
	border: 1px solid #c9c9c9;
	padding: 12px 15px;
	color: #888;
	margin:25px 0 45px;
}
section#ar-appears, section#ar-appears * {
font-family: "sofia-pro" !important;
}
section#ar-appears a.printpdf-download:hover:after {
	content: '→';
}
/** pagination **/
span.pods-pagination-advanced *, nav.pagination a {
    font-family: "sofia-pro" !important;
    text-transform: uppercase;
}
span.pods-pagination-number.pods-pagination-current, nav.pagination span.page-numbers.current  {
    font-weight: bold;
    color: #000;
    padding: 0 6px;
	font-family: "sofia-pro" !important;
}
span.pods-pagination-advanced a, nav.pagination a {
    display: inline-block;
    padding: 0 6px;
    border-radius: 3px;
    color: #666;
}
span.pods-pagination-advanced a:hover, nav.pagination a:hover {
	background: #000;
	color: #fff;
	font-weight: bold;
}
span.pods-pagination-advanced {
    clear: both;
    display: block;
    padding-top: 25px;
    font-family: "sofia-pro";
    
}
/* calendar */
.calendar-item date {

}
.calendar-item {
    margin-top: 22px;
}
.calendar-item h3 a {
    font-size: 18px !important;
    font-weight: 600;
}
div.calendar-item time, div.calendar-item date, div.calendar-item-single address * {
	font-family: "sofia-pro", sans-serif !important;
    font-size: 13px;
    color: #777;
	font-weight: 500;
    display: inline-block;
    padding-bottom: 8px;
}
div.calendar-item-single time, div.calendar-item-single date {
	padding-bottom: 0;
}
div.calendar-item-single address {
	padding-bottom: 8px;
    display: block;
	
}
.calendar-item *, .book-of-note * {
  color: #333;
  font-size: 16px !important;
  line-height: 20px !important; 
}
/* taxonomy */
section#ar-taxonomy, section#ar-taxonomy * { 
	font-family: "sofia-pro" !important;
}
section#ar-taxonomy a.ar-category, section#ar-taxonomy a.ar-tag { 
	color: #333;
	text-transform: capitalize;
}
section#ar-taxonomy a.ar-category:after, section#ar-taxonomy a.ar-tag:after { 
	content: ' · ';
	color: #c9c9c9;
}
section#ar-taxonomy a.ar-tag:last-child:after {
	content: '';
}
section#ar-taxonomy a.ar-category:hover, section#ar-taxonomy a.ar-tag:hover { 
	color: #000;
}
.tag-links, .single_tags { display: none; }

ul#menu-social a, nav.mobile_menu * {
    font-family: "sofia-pro", sans-serif;
    color: #666;
}
ul#menu-social a:hover, nav.mobile_menu li:hover * {
	color: #000;
}
/* books */
section#books-list-menu .book-of-note { 
	display: block;
	clear: both;
	margin-bottom: 25px;
 }
 section#books-list-menu .book-of-note img {
    margin-bottom: 25px;
}
body.single-review .book-of-note:hover {
    border: none;
}

.see-also h5 {
    text-transform: none;
    letter-spacing: normal;
	margin-bottom: 0px !important;
}
.see-also .contributor-meta {
	margin-top: 0;
}
h2.taxonomy-index-title {
    margin: 65px 0 50px 0;
}
.taxonomy-index h4, .taxonomy-index h4 a {
    padding: 10px 0 0 0;
}
.taxonomy-index .taxonomy-type {
	text-transform: uppercase;
}
.taxonomy-index time {
	visibility: visible;
}
ul#ar-category-list {
    column-count: 3;
}
h4.ar-category-heading {
    font-size: 20px;
    margin-top: 120px;
}
ul#ar-category-list * {
    margin: 0;
    list-style-type: none;
    font-family: 'Sofia-Pro';
}
ul#ar-category-list li a:hover {
    color: #000;
    font-weight: 600;
}
span.see-all a:hover {
    color: #000;
}
span.see-all a {
    letter-spacing: 0;
    text-transform: lowercase;
    font-weight: normal;
    color: #666;
}
#ar-taxonomy a.ar-category, #ar-taxonomy a.ar-tag {
    text-decoration: none !important;
}
.flex, .flex .wpb_wrapper { display: flex }
.flex-50 { flex: 50%; margin-right: 15px; }

p.ar-author { text-align: center}
p.ar-author a { display: inline-block; }
p.ar-author a:not(:first-child):last-child:before { content: " and "; opacity:77%; }
p.ar-author a:nth-child(2):before { content: ','; margin-left: -3px;
}